@0    = ~Welcome, stranger... I... You... you want something... I have some items... You can have them... The items are strange... but you can have them... You can pay with this filthy Gold Colour... I have never seen such filthy Gold... But you can't see the items... Look here on the list... Is there something you would like to have...? Hmm...~
@1    = ~I want this deck of cards.~
@2    = ~I think I am interested in this flute.~
@3    = ~A teddy bear? I think I'll take it.~
@4    = ~A berry? I love berries.~
@5    = ~I want this magic figurine.~
@6    = ~I need none of these items.~
@7    = ~The deck... I see... For them I... I want 2500 pieces of this... dirty Gold Colour... these... coins. Are you interested?~
@8    = ~Take this gold then.~
@9    = ~Maybe... but not now.~
@10   = ~Hmm... Can I see the list again?~
@11   = ~Flute... Remember that this item is for minstrels... The flute... it is worth 4000 dirty Gold Colour pieces... You can have it... Yes...~
@12   = ~So the flute is mine. Take the gold.~
@13   = ~This... toy... It is The Guardian... It will Protect... Keep it in your hand... You want it...? Give me 1500 pieces of your dirty Gold... Then The Guardian will provide you safety...~
@14   = ~I want this teddy bear. Here is your gold.~
@15   = ~A berry... once it was part of Blue... A Vivid Blue... Then the Colour gave us this... this fruit... It is sweet as Blue Essence... it costs 250 Gold pieces... those dirty Gold shards...~
@16   = ~I desire this sweet berry.~
@17   = ~A figurine...? I... I remember it. It is here... This is a mysterious item... I... do not not know what to say about it... For it, I want 3000 Golden shards...~
@18   = ~Here. Take this gold and give me the figurine.~
@19   = ~I... I understand... Go then... Go and return when you wish to...~
@20   = ~I... I do not offer anything else... Do I even know you? I do not know... Go... I do not know what I should say... Go now...~
@21   = ~Take a look then... See...~
@22   = ~Ah... Golden Colour... I can feel your freezing aura... I needed you so much... I missed you... Take the deck...~
@23   = ~Ah... Golden Colour... I can feel your freezing aura... I needed you so much... I missed you... Take the flute... Take it and leave me...~
@24   = ~Ah... Golden Colour... I can feel your freezing aura... I needed you so much... I missed you... Take the teddy bear... I want to stay alone with my Gold Colour...~
@25   = ~Ah... Golden Colour... I can feel your freezing aura... I needed you so much... I missed you... Take the berry and go...~
@26   = ~Ah... Golden Colour... I can feel your freezing aura... I needed you so much... I missed you... Take the figurine and... go...~
